.u-section-1 .u-sheet-1 {
  min-height: 1479px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 666px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 21px 536px 0 0;
}

.u-section-1 .u-image-1 {
  width: 450px;
  height: 300px;
  margin: -424px 43px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 450px;
  height: 300px;
  margin: 183px 150px 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: -282px 752px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  margin: 20px 752px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  margin: 20px 752px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  margin: 20px 752px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-8 {
  margin: 20px 752px 0 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  margin: 20px 752px 0 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  margin: 20px 752px 0 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  margin: 21px 752px 0 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 83px auto 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 406px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 276px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 308px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -281px;
    margin-right: 492px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 492px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 19px;
    margin-right: 492px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 21px;
    margin-right: 492px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -215px;
    margin-right: 492px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 179px;
    margin-right: 492px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -177px;
    margin-right: 492px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 492px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 40px;
    margin-bottom: -180px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2090px;
  }

  .u-section-1 .u-text-2 {
    width: 534px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -28px;
    margin-right: 93px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 77px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: 448px;
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: 448px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    width: 448px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: 448px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-8 {
    width: 448px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    width: 448px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    width: 448px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-11 {
    width: 448px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-right: 90px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 278px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -301px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 34px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 32px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 34px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 3px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -13px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 80px;
    margin-bottom: -212px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1944px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 267px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 227px;
    margin-top: -1298px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 1091px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 50px;
    margin-bottom: 33px;
  }
}